# ref: https://blog.appsignal.com/2018/06/19/activerecords-counter-cache.html
class AddCaseCountToTestFiles < ActiveRecord::Migration[4.2]  
  def change  
    add_column :test_files, :test_cases_count, :integer
  end
end

# calling bin/populate_test_case_count.rb to reset the count, once only
